PHP Manual
Prev |  | Next

# is_string

(PHP 3, PHP 4, PHP 5)

is_string -- Finds whether a variable is a string

## Description

bool is_string ( mixed var )

Finds whether the given variable is a string.

## Parameters

var

  The variable being evaluated.

## Return Values

Returns `TRUE` if var is a string, `FALSE` otherwise.

## See Also

is_float()
is_int()
is_bool()
is_object()
is_array()

Prev | Home | Next
is_scalar | Up | isset